/* EXTERNAL STYLE SHEET FOR THE CODE MECHANIC WEBSITE */
/* HTTP://WWW.CODEMECHANIC.COM */
/* LAST UPDATED 6/24/16 */

/* IMAGE STYLES */
img {border: 0}
/* img.border {border: solid 1px #C6CED1} */
img.border {border: solid 1px #999999}
img.picborder {border: solid 1px #2B3840}

/* LINK STYLES */
a:link {color: #330000; text-decoration: underline}
a:hover {color: #330000; text-decoration: underline !important}
a:active {color: #330000; text-decoration: underline !important}
a:visited {color: #330000; text-decoration: underline}

ul {list-style: disc;
	list-style-image: url(../img/bullet_black.gif)}
li {padding-top: 2px; padding-bottom:2px}

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
text-align: center;
min-width: 720px;
padding: 20px;
margin: 0;
background-color:#FFF;
font: 75% 'Univers Next W01', 'Helvetica', 'Helvetica Neue', 'Arial', sans-serif;
line-height: 1.6;
color:#333;
}

br.clearboth {
clear:both;
}

h1 {
font: 125% 'Univers Next W01', 'Helvetica', 'Helvetica Neue', 'Arial', sans-serif;
line-height: 1.6;
font-weight: bold;
color: #000 !important;
}

h2 {
font: 'Helvetica', 'Helvetica Neue', 'Arial', sans-serif;
line-height: 1.6;
font-weight: bold;
color: #000 !important;
}

h3 {
font: 'Helvetica', 'Helvetica Neue', 'Arial', sans-serif;
line-height: 1.6;
font-weight: bold;
color: #000 !important;
}

h4 {
font: 'Helvetica', 'Helvetica Neue', 'Arial', sans-serif;
line-height: 1.6;
font-weight: bold;
color: #000 !important;
}

.pagetitle {font: 'Helvetica', 'Helvetica Neue', 'Arial', sans-serif; font-weight: bold; color: #333333; line-height: 14px; }


/* HEADER STYLES */

.nav_nolink {
padding-top: 43px;
margin-top: auto;
float: right;
font: 'Helvetica', 'Helvetica Neue', 'Arial', sans-serif;
font-weight: bold;
color: #000 !important;
line-height: 1.6;
}

a.nav {
font: 'Helvetica', 'Helvetica Neue', 'Arial', sans-serif;
font-weight: bold !important;
color: #000 !important;
text-decoration: none;
}

a.nav:link,a.nav:visited {text-decoration: none}
a.nav:hover,a.nav:active {text-decoration: underline !important}


/* CONTENT STYLES */

p.top,li.top {
padding-top: 0px;
margin-top: 0px;
}

p.contact {
font: 'Helvetica', 'Helvetica Neue', 'Arial', sans-serif;
font-weight: bold !important;
line-height: 1.6;
color: #000;
//padding-top: 0px;
//margin-top: 0px;
}

p.news {
font: 'Helvetica', 'Helvetica Neue', 'Arial', sans-serif;
color: #000;
}

a.contact:link,a.contact:visited {text-decoration: none}
a.contact:hover,a.contact:active {text-decoration: underline !important}

a.news_link:link,a.news_link:visited {text-decoration: none}
a.news_link:hover,a.news_link:active {text-decoration: underline !important}

span.newsbold {
font: 'Helvetica', 'Helvetica Neue', 'Arial', sans-serif;
font-weight: bold !important;
color: #000 !important;
}

a.newsbold {
font-weight: bold !important;
color: #000 !important;
text-decoration:none;
}


/* FOOTER STYLES */

a.footer_nav {
font: 'Helvetica', 'Helvetica Neue', 'Arial', sans-serif;
font-weight: normal;
color: #000 !important;
text-decoration: none;
}

a.footer_nav:link,a.footer_nav:visited {text-decoration: none}
a.footer_nav:hover,a.footer_nav:active {text-decoration: underline !important}

table.project_header {
font: 'Helvetica', 'Helvetica Neue', 'Arial', sans-serif;
font-weight: bold;
color: #000 !important;
text-decoration: none;
}

table.project_header td {
padding: 4px 5px 4px 5px;
}

table.projects {
font: 'Helvetica', 'Helvetica Neue', 'Arial', sans-serif;
font-weight: normal;
color: #333 !important;
text-decoration: none;
background-color:#CECECE !important;
}

table.projects tr.gray {
background-color:#EFEFEF !important;
}

table.projects tr.white {
background-color:#FFF !important;
}

table.projects tr.hilight {
background-color:#ff9933 !important;
}

table.projects td {
padding: 4px 5px 4px 5px;
}

table.projects a:link,table.projects a:hover,table.projects a:active,table.projects a:visited {
font-weight: bold;
text-decoration: none;
}